--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if scheme, host and port of the given URI matches with this.
full_name: HTTPClient::Site#match
is_singleton: false
name: match
params: (uri)
visibility: public
